<div class="row">
  <div class="col-xs-12 col-sm-4">
    <div class="list-group">
      <a
        [routerLink]="['/servers',server.id]"
        [queryParams]="{allowEdit: server.id === 2 ? '1':'0'}"
        fragment="loading"
        href="#"
        class="list-group-item"
        *ngFor="let server of servers">
        {{ server.name }}
      </a>
    </div>
  </div>
  <div class="col-xs-12 col-sm-4">
    <!-- <button class="btn btn-primary" (click)="onReload()"> Reload Page</button>
    <app-edit-server></app-edit-server>
    <hr>
    <app-server></app-server> -->
    <router-outlet></router-outlet>
  </div>
</div>

